<template>
  <div class="wrapper">
    <site-header />
    <main>
      <nuxt />
    </main>
    <site-footer />
  </div>
</template>
<script>
import SiteHeader from '~/components/SiteHeader.vue'
import SiteFooter from '~/components/SiteFooter.vue'

export default {
  components: {
    SiteHeader,
    SiteFooter
  }
}
</script>
<style lang="scss">
@import './assets/scss/app.scss';
.wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column;

  > main {
    flex: 1;
  }
}

html {
  -webkit-font-smoothing: antialiased;
}

.container-fluid {
  max-width: 1200px;
  width: auto;
}
.btn {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}
.breadcrumb {
  font-size: 0.8125rem;
}
</style>
